This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 471194 - update texinfo to latest release, 4.13a, for fedora 11
update texinfo to latest release, 4.13a, for fedora 11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texinfo (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
http://www.gnu.org/software/texinfo/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 04:51 EST by acount closed by user
Modified: 2008-11-20 05:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-20 05:40:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-11-12 04:51:18 EST
-thanks-

Note You need to log in before you can comment on or make changes to this bug.